[PortableApps.comInstaller]
Info1=Do not delete or modify this file. It may be necessary for this app to function correctly.
Info2=This file was generated by the Easy Portables Installer wizard and modified by the official Easy Portables Installer as the app was installed.
Info3=This file should be excluded from git repositories by using the appropriate gitignore.
Run=true
WizardVersion=3.7.7.0
PackagingDate=2024-10-30
PackagingTime=14:48:07
InstallerVersion=3.7.7.1
InstallDate=2024-11-01
InstallTime=15:14:05
